Bug 7355 - pppd error( only initscripts-4.68-1.i386.rpm)
Summary: pppd error( only initscripts-4.68-1.i386.rpm)
Keywords:
Status: CLOSED DUPLICATE of bug 7345
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-26 19:04 UTC by acount closed by user
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 16:17:29 UTC


Attachments (Terms of Use)

Description acount closed by user 1999-11-26 19:04:00 UTC
when i call to my ISP the pppd put this error:

The remote system is required to authenticate itself but
I couldn't find any suitable secret (password)

with the original initscripts-4.48-1_redhat6.1 pppd run ok

Comment 1 Bill Nottingham 1999-11-29 16:17:59 UTC
*** This bug has been marked as a duplicate of 7345 ***


Note You need to log in before you can comment on or make changes to this bug.